/*
@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/helveticaneueregulartb.eot');
	src: url('../fonts/helveticaneueregulartb.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueregulartb.woff') format('woff'),
		 url('../fonts/helveticaneueregulartb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticatr-webfont.eot');
    src: url('../fonts/helveticatr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticatr-webfont.woff') format('woff'),
         url('../fonts/helveticatr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
	font-family: 'HelveticaNeueMedium';
	src: url('../fonts/helveticaneuemediumtb.eot');
	src: url('../fonts/helveticaneuemediumtb.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuemediumtb.woff') format('woff'),
		 url('../fonts/helveticaneuemediumtb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/helveticacondensedtr-webfont.eot');
    src: url('../fonts/helveticacondensedtr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticacondensedtr-webfont.woff') format('woff'),
         url('../fonts/helveticacondensedtr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('../fonts/helveticaneuelighttb.eot');
	src: url('../fonts/helveticaneuelighttb.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/helveticaneuelighttb.woff') format('woff'),
		 url('../fonts/helveticaneuelighttb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/helveticalighttr-webfont.eot');
    src: url('../fonts/helveticalighttr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticalighttr-webfont.woff') format('woff'),
         url('../fonts/helveticalighttr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../fonts/helveticaneueboldtb.eot');
	src: url('../fonts/helveticaneueboldtb.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneueboldtb.woff') format('woff'),
		 url('../fonts/helveticaneueboldtb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/helveticaboldtr-webfont.eot');
    src: url('../fonts/helveticaboldtr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaboldtr-webfont.woff') format('woff'),
         url('../fonts/helveticaboldtr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

